/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */

/*end reset*/
body{
	font-family: 'Exo 2', sans-serif;
	background:#fff;
}
.wrap{
	width:80%;
	margin:0 auto;
	-moz-transition:all .2s linear;
	-webkit-transition:all .2s linear; 
	-o-transition:all .2s linear; 
	-ms-transition:all .2s linear;
}
.wrap span { font-size:12px;}
.wrap a { font-size:12px;}

.header-top{
	background:#0c0b0b;
}
.header-top-left{
	width:54.5%;
	float:left;
}
.box{
	float:left;
	width:20.5%;
	margin-right:10.6%;
}
.box1{
	float:left;
	width:20.5%;
}
.cssmenu{
	float:right;
	color:#87D8EB;
	font-size: 0.8125em;
}
.cssmenu ul li {
	display: inline-block;
}
.cssmenu ul li a {
	color:#fff;
	display: block;
	margin:10px;
}
.cssmenu li> a:hover {
	color: #ACEAFA;
}
.header-bottom{
	background:#fff;
	padding:2% 0;
}
.logo{
	float:left;
	margin-right: 6.6%;
}
/*--menu--*/
/* dCodes Framework:(c) TemplateAccess */
.menu{
	float:left;
	margin-top: 6px;
}
/* start menu */
.h_nav h4{
	border-bottom:1px solid rgb(236, 236, 236);
	font-size: 1.3em;
	color: #7D97A3;
	line-height: 1.8em;
	text-transform:capitalize;
	margin-bottom: 4%;
}
.h_nav h4.top{
	margin-top: 12%;
}
.h_nav ul li{
	display: block;
}
.h_nav ul li a{
	display:block;
	font-size: 0.85em;
	color:#777;
	text-transform:capitalize;
	line-height:2em;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.h_nav ul li a:hover{
	color:#00405d;
	text-decoration:underline;
}
.header-bottom-left{
	float:left;
	width: 64.5%;
	margin-top:10px;
}
.header-bottom-right{
	float:right;
	width:30.5%;
	margin-top:10px;
}
.search {
	background:#fff;
	border: 1px solid #ddd;
	position: relative;
	float:left;
	margin:6px 20px 0 0;
}
.search input[type="text"] {
	border: none;
	outline: none;
	background: none;
	font-size:0.85em;
	font-family: 'Exo 2', sans-serif;
	color:#777;
	width:130px;
	padding:7px;
	-webkit-apperance:none;
	margin:0;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
}
.search input[type="text"]:focus{
	width:150px;
}
.search input[type="submit"] {
	border: none;
	text-indent: -9999px;
	outline:none;
	cursor: pointer;
	background: url("../images/search.png") no-repeat 0px 3px; 
	width:30px;
	height:25px;
	padding:8px;
}	
.search input[type="submit"]:active {
	position:relative;
}
.tag-list{
	float:left;
}
/* create_btn */
.create_btn{
	float: right;
}
.create_btn a{
	text-transform: capitalize;
	display:inline-block;
	padding: 10px 20px;
	font-size: 0.8725em;
	color: #ffffff;
	background: #ffcc33;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.create_btn a:hover{
	background: #00405d;
	color:#ffffff; 
}
.create_btn a img{
	vertical-align: top;
	margin-top: 3px;
}
/* start icon styles */
.icon1:before,.icon1:after {
	content: "";
	display: table;
}
.icon1:after {
	clear: both;
}
.icon1 {
	float:left;
	zoom:1;
}
.icon1 li {
	float: left;
	position: relative;
}
.icon1 li:last-child{
	border-right:none;
}
.icon1 li:hover > a {
	color: #fafafa;
}
*html .icon1 li a:hover { /* IE6 only */
	color: #fafafa;
}

/*--footer-bottom--*/
.footer-bottom{
	background:#0b4b5a;
	padding:2% 0;
}
.copy{
	float:left;
}
.copy p{
	color:#87D8EB;
	font-size:0.8125em;
}
.copy p a{
	color:#fff;
}
.copy p a:hover{
	color:#87D8EB;
}
.f-list2{
	float:right;
	color:#87D8EB;
}
.f-list2 li{
	display:inline-block;
	margin:0 10px;
}
.f-list2 li a{
	color:#87D8EB;
	font-size:0.8125em;
}
.f-list2 li a:hover{
	color:#fff;
}
/*--login--*/

.sale-box {
    height: 100px;
    right: -5px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: -5px;
    width: 100px;
	}
	
	.sale-box span.on_sale {
    background: #0c0b0b;
    color: #FFF;
    display: block;
    left: -9px;
    font-size: 1em;
    padding: 5px 0;
    position: relative;
    text-align: center;
    top: 25px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 140px;
    z-index: 2;
    text-transform: uppercase;
    border-bottom: 2px solid #2892AC;
}
.sale-box1 {
    height: 100px;
    left: 0px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 0px;
    width: 100px;
}

.sale-box1 span.on_sale {
    background: #7DB122;
    color: #FFF;
    display: block;
    left: -35px;
    font-size: 1em;
    padding: 5px 0;
    position: relative;
    text-align: center;
    top: 23px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 140px;
    z-index: 2;
    text-transform: uppercase;
    border-bottom: 2px solid #6B9C15;
}

